Subject: Emergency leaves
From: Neha Sagar <[email-masked]>
To: [email-masked]
Date: Sun, 13 Oct 2019 13:57:05 +0530

Hi,

This is to inform you that as i stay with my family and there's a very
serious situation which I can't disclose and ofcourse I can't ignore this
situation. I tried alot to come to work in the last few days. And so that I
already informed in the office that I wouldn't be able to work from
11.10.2019 till 17.10.2019. I will be able to continue from 18.10.2019.
I hope you would understand  my situation.
Thank you for your understanding.

Regards,
Neha Sagar